Subject: [Bug 181] error element

From: [email-masked]
Date: Sun, 18 Dec 2005 10:56:12 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=181

------- Additional Comments From [email-masked]  2005-12-18 10:56 -------
Note that there's also some overlap with section 8.5.1, with partly conflicting
requirements. My suggestion here is to put normative text about the mechanism
into 8.5.1, and let section 15 only contain the individual condition code
definitions.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.